﻿

.event-header {
  background: #002E83 none repeat scroll 0 0;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding: 6px;
}
.fusion-copyright-content{display:table;width:100%}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-content{display:block;text-align:center}


#bar .nav-hide {display: inline-block;}

#bar {background-color: #f5f5f5;line-height:40px;}

#bar .links,
#brand .phone {margin:0;}

#bar .links li {padding-right:5px;}

#bar .links li a {padding-right:10px;border-right:1px solid #cdcdcd;}

#bar .links li:last-child a {border:none;}





#bar .links a {color:#909090;font-size:12px;text-transform:uppercase;}


.button-link-a {
    padding-top: 12px !important;
}


.button-link-a, .button-link-a:focus, .button-link-a:hover, .button-link-a:after, .last-button-link-a, .last-button-link-a:focus, .last-button-link-a:hover, .last-button-link-a:after {background-color: transparent !important;}
.visually-hidden,.supports-fontface .icon-fallback-text .fallback-text{position:absolute;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;padding:0;border:0}
.icon-fallback-text .icon{display:none}
.supports-fontface .icon-fallback-text .icon{display:inline-block}
.vce-button--style-basic-container--align-left{text-align:left}
.vce-button--style-basic-container--align-right{text-align:right}
.vce-button--style-basic-container--align-center{text-align:center}
.vce-button--style-basic-container a.vce-button--style-basic.vce-button--style-basic--hover-color-b-139-57-36--fff:hover{color:#fff;background-color:#8b3924}
.vce-button--style-basic-container button.vce-button--style-basic.vce-button--style-basic--hover-color-b-139-57-36--fff:hover{color:#fff;background-color:#8b3924}


#header_eva .categ_articles {
    display: none;
}


#header_eva .categ_articles.active{
    animation: displayArticles 0.4s;
    display: block!important;

}

.date-shadow{position:absolute;top:0;left:-25px;width:100px;}

	
	.domain-name {
		padding-top: 10px;
		font-size: 18px;
	}
#subheader-mobile-bar .ump-container{float:right;margin:8px 0;width:160px}
#subheader-mobile-bar .ump-container #captureSignInLink{color:#000 !important;font-weight:600}
#subheader-mobile-bar .ump-container #captureProfileWrapper{color:#000 !important}


#main-content {
	padding: 10px 0;
}


.row:after,
.col:after,
.clr:after,
.group:after { 
	content: ""; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}


.row {
	margin-bottom: 1.5em;
}

  .header-search {
    top: 0px;
  }


.header-search:after {
  color: #999;
  font-family: 'Genericons';
  font-size: 22px;
  content: '\f400';
  position: absolute;
  top: 19px;
  left: 11px;
}


.header-search .search-input {
  background: transparent;
  border: none;
  color: #222;
  font-size: 16px;
  height: 60px;
  padding-left: 38px;
}


.header-search .search-submit {
  background-color: #eb5424;
  border: 2px solid #eb5424;
  box-shadow: none;
  border-radius: 3px;
  color: #fff;
  font-size: 14px;
  height: 32px;
  position: absolute;
  top: 13px;
  right: 13px;
  padding: 0 4px;
  text-transform: uppercase;
}


.header-search .search-submit:hover {
  opacity: 0.85;
}




.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before  {
	content: " ";
	display: table;
}


.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.widget-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}

.pull-left{float: left;}

.section_two .pull-left{width: 310px;overflow: hidden;}

.link-wrap .pull-left{width: 95px;}

.link-wrap .pull-left a{line-height: 40px;padding: 2px 8px;color: #fff;}

.link-wrap .pull-left a:hover,.link-wrap .pull-right:hover{color: #fe9226;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-10{-webkit-box-flex:0;-webkit-flex:0 0 83.333333%;-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}



.author-bio {
    clear: both;
    width: 100%;
    padding-top: 35px;
    padding-bottom: 35px;
}


.author-bio .avatar {
    float: left;
}


.author-bio-content h4 {
    font-size: 14px;
    margin-top: 0;
}


.author-bio .author-bio-content {
    margin-left: 74px;
}


.comment-author .fn,
.author-bio h4,
.comment-reply-title {
    text-transform: uppercase;
    font-weight: 700;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
#footer .columns ul ul.adress{color:#fff;font-size:12px;text-decoration:none;text-transform:none;}
#footer .columns ul ul.adress li{background:none;padding:4px 0 0;}
#footer .columns ul ul.adress .padding{padding-top:24px;}
#footer .columns ul ul.adress a{font-size:12px;color:#f18100;text-transform:none;}


.news__all_item {
  float: left;
  width: 42%;
  margin: 0 4% 0 0;
}


  .news__all_item:nth-last-child(1) {
    margin-right: 0%;
  }




#gp-copyright-text {
float: left;
}
	
	.gp-responsive #gp-copyright-text,
	.gp-responsive #gp-footer-nav,
	.gp-responsive #gp-footer-nav.gp-nav .menu,
	.gp-responsive #gp-copyright .gp-social-icons {
	display: inline-block;
	float: none;
	margin-left: 0;
	width: 100%;
	text-align: center;
	}

.bd-iconlink-54 {
  float: left;
  margin-right: 15px;
}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}



.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important}
.columns-content__item{flex-grow:1;width:50%;margin:0 15px 30px;background-color:#fff;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;align-items:center;overflow:hidden}
.zero-height{height:0!important}

* html #access ul li.current_page_item a,
* html #access ul li.current_page_ancestor a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.skills .skill {
	display: block;
	clear: both;
	margin-top: 0;
	margin-bottom: 25px;
}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}

.skills .skill .skill1,.skill2,.skill3,.skill4 {
	font-size: 16px !important;
}

.skills .skill .section-legend {
	text-transform: uppercase;
	font-weight: 700;
	clear: none;
	width: auto;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
}

.skills .skill p {
	line-height: 20px;
	font-size: 14px;
	color: #8f8f8f;
}

	.zerif-rtl-skills .skills li.skill {
	    display: inline-block;
	    clear: none;
		float: left;
		width: 25%;
		margin-bottom: 0;
	}











.tt-header-wrapper {
  background: #fff;
  border-bottom: 1px solid #eaeaea;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}


.tt-header.banner .tt-header-wrapper {
  position: relative;
  padding-top: 45px;
}





.tt-header.boxed .tt-header-wrapper {
  position: relative;
  width: 1368px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.region-header .page-element{width:75%;}
.region-header .block{clear:right;float:right;width:25%;}
.wire .region-page-top,.wire .region-page-bottom{display:none !important;}
.wire .region div{-moz-box-shadow:2px 2px 2px #AAAAAA;}
.drupal .region{background-color:lightgreen !important;}
.drupal .region .region{background-color:red !important;}
.region-preheader-first{overflow:hidden;}
.region-preheader-first #block-block-126 ul,.region-preheader-first #block-views-user-profile-block-3 ul{text-align:right;padding:0;}
.page-node-17751 .region-preheader-first,.page-node-17746 .region-preheader-first,.page-node-17756 .region-preheader-first{margin:0 auto;}
.tklb ~ .region #toolbar{display:none !important;}

code, pre, .rtp-readmore, .rtp-readmore:visited, .post-meta p, .gallery-caption, .breadcrumb, .rtp-navigation, .rtp-comments-pagination, .rtp-thoughts, #respond, #respond .form-allowed-tags, .widget{font-size:13px;line-height:1.6153em;}

.breadcrumb{border-width:0 0 1px;color:#666;margin:10px 0 0;}
.navbar-brand .mobile-brand-image{display:none}


.site-header-social-wrapper {
  display: none;
  width: 100%;
  -ms-flex-order: 2;
      order: 2;
  margin: 0 0 30px;
}


.site-header-social-wrapper .social-wrapper {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}


.site-header-social-wrapper .social-title {
  display: none;
}


#masonry .masonry-meta {
border-top: 1px solid #f5f5f5;
clear: both;
color: #888;
font-size: 0.9em;
line-height: 1.3em;
padding: 5px 0;
}


#masonry .masonry-meta a {
color: #a1a1a1;
font-style: italic;
}


#masonry .masonry-meta a:hover {
color: #45b0e3;
}


#masonry .masonry-meta-author {
font-weight: bold;
}


#masonry .masonry-meta-comment {
margin-left: 35px;
}


#masonry .masonry-meta-avatar {
float: left;
height: 25px;
margin: 2px 0px 5px 0;
width: 25px;
}
.global-header .global-header__right div.global-header__spacing{margin-top:2rem}
.global-header__left,.global-header__right{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.global-header__right .hamburger-container{width:1.8rem;height:1.26904rem}
.flex-cnt{overflow:hidden}
.social-profile-icons .social-pinterest a{background:#e13138}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }

		.menui {
		    background: #565656;
		    transition: 0.6s ease;
		    transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
		    margin-top: 15px;
		    position: absolute;
		}



.row:after {
    content: "";
    display: table;
    clear: both;
}


.footer{
	float: left;
	width: 30.3333333333%;
	margin-left: 3%;
}


.footer img.footer-logo{
	max-width: 100%;
	margin-bottom: 20px;
}


	.footer:nth-child(3){
		clear: both;
	}


	.footer:nth-child(3),
	.footer:nth-child(4){
		margin-top: 25px;
	}


	.footer:last-child{
		margin: 0 !important;
	}
.login-footer{margin-top:30px;padding-top:30px;border-top:solid 1px #e7e7e7;color:#808080;}


.infotext{
padding:10px 30px 9px 0;
}



.aspect {
  position: relative;
  display: block;
  overflow: hidden; }

  .aspect:before {
    content: " ";
    display: none;
    width: 100%;
    height: 0;
    -webkit-transition: padding-top 0.25s ease;
    transition: padding-top 0.25s ease; }


.page-header .aspect {
  color: #fff;
  background-color: #c8c2bf; }
#lang-bar span .icon,#lang-bar a .icon{margin-left:5px;vertical-align:text-bottom;border:none}
.inset-1,.inset-2,.inset-3,.inset-4{width:auto;}
	
	
	#name-and-slogan {
		width: 100%;
	}





.call-to-action a,.call-to-action h1{margin:0}
.call-to-action p{margin-bottom:10px}
.call-to-action .text-right{text-align:left}


.section-title:after,
.widget-title:after {
  border-bottom: 1px solid #C3B179;
}


.section-title, .widget-title {
  font-size: 24px;
  font-weight: 400;
  position: relative;
  text-transform: uppercase;
  margin: 0 0 50px;
  line-height: 1;
  letter-spacing: 0.18em;
}

.section-title:after, .widget-title:after {
  content: "";
  width: 70px;
  position: absolute;
  bottom: -10px;
  left: 0;
  border-bottom: 1px solid #ED145B;
}


.section-title {
    padding-top: 30px;
}


.ascend #header-outer .sf-menu ul li a {
	border-bottom: none;
}

	
	.sf-menu .sf-with-ul a {
		padding-right: 14px!important;
	}

	
	#header-secondary-outer nav ul.sf-menu {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	
	header#top .sf-menu a {
		color: rgba(255,255,255,0.6)!important;
		font-size: 12px;
		border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
		padding: 16px 0px 16px 0px!important;
		background-color: transparent!important;	
	}


    
    header#top .sf-menu li ul.mobile-open {
    	height: auto!important;
    	display: block!important;
    	position: relative;
    	visibility: visible!important;
    }
.sub-menu .menu-item-has-children:after{color:#fff}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.div_image .englobe_image .image_sejour{
	border: none;
	vertical-align:middle;
}


.div_image .englobe_image .image_sejour:hover{
	border: none;
}
.wg1 .topad {margin-bottom:0;}
.topad {clear:both;font-size:14px;margin-bottom:10px;}
.no-flexbox .promo-block-wrapper .views-row{float:left;margin-right:2.7%;width:31.5%;}
.no-flexbox .promo-block-wrapper .views-row.views-row-3,.no-flexbox .promo-block-wrapper .views-row.views-row-6{margin-right:0;}
.promo-block-wrapper{background-color:#e2eaed;padding-bottom:15px;}
.promo-block-wrapper .view-content{display:flex;flex-wrap:wrap;justify-content:space-between;}
.promo-block-wrapper .views-row{flex-basis:31.5%;color:white;display:block;margin-bottom:25px;overflow:hidden;position:relative;text-align:center;}
.promo-block-wrapper .views-row:after{background-color:#e2eaed;content:"";position:absolute;width:100%;height:4px;bottom:0px;left:0;right:0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.block-region{background-color:#ddd;margin-bottom:4px;margin-top:4px;padding:3px;font-size:.8em;border:1px dashed #ccc;text-align:center;text-transform:uppercase;text-shadow:1px 1px #eee}
.block ul{margin:0;padding:0}
.region-top .block-inner{padding:40px 0;color:#fff;text-shadow:1px 1px #000}
.region-top .block-inner h3{padding-bottom:10px;font-weight:normal;font-size:32px;line-height:1.2em;text-transform:uppercase;font-family:'Paytone One',sans-serif}
.region-top .block-inner .content{font-size:14px;color:#d5e8f4;text-shadow:none}
.preface-wrapper .block-inner{padding:40px 0 10px 0}
.preface-wrapper .block-inner h3{padding-bottom:10px}
.sidebar .block-inner .content{padding:20px 0;color:#999}
.postscript-wrapper .block-inner h3{font-size:16px}
.postscript-wrapper .block-inner .content{padding:20px 0}
div#block-block-6.block.block-block{display:none;​}
.block .block__visuals--slider .block__visuals-item{margin-bottom:0}
.block .block__visuals-item--image{height:0;width:100%;padding-bottom:56.25%;background-position:center;background-size:cover;background-repeat:no-repeat}
.mb-3{margin-bottom:1rem!important}
.slick .wrap{overflow:hidden}

	
	td.middle3_1 {
		width: 170px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-left: 1px solid #b1c3d4;
		border-top: 1px solid #b1c3d4;
	}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.header .header-content .header-aside,.header .header-content .header-inner,.header .header-content .shell{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}
.header .header-content .header-aside .btn{min-width:167px;height:auto;line-height:1.2;padding:20px;font-size:16px}
.header .header-bar-content,.header .header-content .header-aside,.header .header-content .logo{display:none}

.entry-date .columns_1 .st_plusone_large div{margin-bottom: -6px !important;margin-top: 5px !important;}

	
	#block-block-17 .rteright {
		text-align: center;
	}

	
	#block-block-17 p.rteright:nth-child(2), #block-block-17 p.rteright:nth-child(3), #block-block-17 p.rteright:nth-child(4) {
		display: none;
	}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}
.ubermenu .ubermenu-tab .ubermenu-tab-content-panel{position:absolute;display:none}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs{min-height:0!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel{z-index:20}
.menu-item .sub{display:none}
.sub-menu .menu-item-has-children:after{color:#fff}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.row.header.navbarHeader.bg-nav a {color: none !important}


.row.header.navbarHeader.bg-nav{background: #010a1b !important;}
.fancybox-hidden{display:none}


  #custom #siteinfo {width:96% !important;padding:2%!important;float:left;position:relative;top:0;left:0;}

  #siteinfo h1 {width: 100%; float: left; margin: 6px 0 0;}

  #siteinfo p {width: 100%; float: left; margin: 0;}

  #siteinfo {float: left; margin: 0 0 1em; text-align: center; width: 100%;}

#siteinfo div,h1,h2,h3,h4,h5,h6,.header-title,#main-navigation, #featured #featured-title, #cf .tinput, #wp-calendar caption,.flex-caption h1,#portfolio-filter li,.nivo-caption a.read-more,.form-submit #submit,.fbottom,ol.commentlist li div.comment-post-meta, .home-post span.post-category a,ul.tabbernav li a {font-family:  Berkshire Swash; font-weight: 100; }
#custom #siteinfo h1,#custom #siteinfo div, #custom #siteinfo p {display:none;}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-8 {
    width: 66.66666667%;
  }

.banner-info{padding:4em 0 0em;text-align:center;}

.banner-info h3{color:#fff;font-size:55px;font-weight:600;text-transform:capitalize;margin-bottom:10px;}

.banner-info.info2 h3{text-shadow:0px 0px 0px #031f9a;color:#fff;}

.banner-info p{color:#febf00;font-size:16px;letter-spacing:0px;font-weight:600;text-transform:uppercase;}

.banner-info.bg3.inner h3{color:#fff;font-weight:bold;text-shadow:0px 0px 2px rgb(70, 69, 69);}

.banner-info.bg3.inner{text-align:center;}

.banner-info.bg3.inner p{color:#fff;text-shadow:0px 0px 2px #000;margin-top:12px;}

.main5 .tp{ width:100%;}

.main5 .tp img{ width:100%;}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}

.btn .fa-chevron-right { margin-left: 0.2em; }

.list-fa-icons li .fa {
	position: absolute;
	left: 0px;
	top: 5px;
	width: 20px;
	text-align: center;
}

.list-fa-icons li .fa-check { color: #0C0; }

.list-fa-icons li .fa-times { color: #B44; }


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
#nav_crisis a{width:98px}
#footer .content #contact-form #form-header{font-family:"Neutraface Bold";font-size:34px;font-size:3.4rem;color:#fff;line-height:1;text-transform:uppercase;margin:0 0 15px}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

.event-header-image .container{ position:relative; height:100%;}
.fusion-image-carousel{margin-bottom:40px}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-wrapper{height:115px!important}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-holder{line-height:115px!important}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper{vertical-align:middle}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper a{display:block;-webkit-box-shadow:none;box-shadow:none}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img{max-height:115px;width:auto}

.seletor-tt{color: #000; cursor:pointer; display:block; font-weight: bold; text-align: center;}

.text-grey{color: #8E8C8A!important;}


.uk-article-meta {
  font-size: 13px;
  line-height: 20px;
  color: #999999;
}

.uk-article-title + .uk-article-meta {
  margin-top: 0;
}






	.feature-list .media-body .excerpt ol,
	.feature-list .media-body .excerpt ul{
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.media .media-body{
		display: block;
		overflow: hidden;
	}


		
		
		.media.image-top .media-body{
			float: none;
		}

		.has-image .media-body{
			margin-top: 15px;
		}

		.has-image .small .media-body{
			margin-top: 10px;
		}

		.image-left .media-body,
		.image-right .media-body{
			margin-top: 0;
		}


		
		
		.has-image .image-left.small .media-body,
		.has-image .image-right.small .media-body{
			margin-top: 0;
		}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}

	.boxed-layout #page,
	.boxed-layout-small #page {
		overflow: hidden;
	}



#page {
	width: 100%;
	background-color: #fff;
}



.boxed-layout #page {
	max-width: 1230px;
	margin: 0px auto;
		-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);  
		-moz-box-shadow:    0 1px 6px rgba(0, 0, 0, 0.15);  
	box-shadow:         	0 1px 6px rgba(0, 0, 0, 0.15);  
}

.boxed-layout-small #page {
	max-width: 1038px;
	margin: 0px auto;
		-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);  
		-moz-box-shadow:    0 1px 6px rgba(0, 0, 0, 0.15);  
	box-shadow:         	0 1px 6px rgba(0, 0, 0, 0.15);  
	}

.boxed-layout #page,
.boxed-layout-small #page {
	overflow: hidden;
}


.video__full {
  width: 100%;
  overflow: hidden;
  height: 600px;
  position: relative;
}
